body
{
    font-family: 'Lato', sans-serif;
}

/** Lewe menu **/
.left_menu .list-group-item i,
.left_menu .list-group-item span
{
    display: inline-block;
    vertical-align: middle;
}
.left_menu .list-group-item span
{
    padding-left: 15px;
}
/** Toolbar **/
.app_toolbar
{
    display: block;
    clear: both;
    width: 100%;
    margin: 25px 0 25px 10px;
    text-align: right;
}
.app_toolbar:first-of-type
{
    margin-top: 0;
    margin-bottom: 10px;
}
.app_toolbar a,
.app_toolbar button,
.app_toolbar input
{
    display: inline-block;
    margin-left: 10px;
}
/** Tabele z danymi **/
.table.stats_table_pdf.table-hover.table-striped tbody td,
.table.stats_table_pdf.table-hover.table-striped thead th
{
    vertical-align: middle;
}

.items_list_buttons a,
.items_list_buttons form
{
    display: inline-block;
    margin-left: 10px;
}
.items_list_buttons a:first-child
{
    margin-left: 0;
}
form label
{
    cursor: pointer;
}
.form-horizontal .control-label h3
{
    text-align: left;
}
#fileuploader_config_logo_image img
{
    max-height: 250px;
    max-width: 100%;
}
#fileuploader_config_logo_delete
{
    margin: 10px 0;
    display: block;
}
.fileuploader_config_logo_delete_btn span,
#fileupload_invoices_progressbar
{
    display: none;
}
.btn i
{
    padding-right: 5px;
}
/** Wyniki wyszukiwania **/
.form_search_box
{
    display: block;
    margin: 15px 0;
    clear: both;
}
.form_search_box .input-group-addon label
{
    margin-bottom: 0;
}
.form_search_item
{
    margin-bottom: 10px;
}
.form_search_box .form_search_item button i
{
    margin-right: 0;
    padding-right: 0;
}
#limit_input2
{
    width: 90px;
}
/** Formularze **/
.form-horizontal .form-group
{
    margin-left: 0;
    margin-right: 0;
}
.tab-pane
{
    padding: 15px 0;
}
.sortable_y_item
{
    cursor: n-resize;
}

/** Statystyki **/
.stats_table,
.stats_table thead,
.stats_table tbody,
.stats_table thead tr,
.stats_table tbody tr
{
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.stats_table_month_label th,
.stats_table tbody tr th
{
    text-align: center;
}
.stats_table_month_label.success th
{
    padding: 20px 15px;
}
body.pdf
{
    background: #fff !important;
}
.stats_table_pdf th,
.stats_table_pdf td,
.stats_table_total_pdf th,
.stats_table_total_pdf td
{
    padding: 10px 15px !important;
}
.stats_table_pdf th,
.stats_table_pdf td,
.stats_table_total_pdf th,
.stats_table_total_pdf td 
{
    border: 1px solid #ddd !important;
}
  
.stats_table_pdf,
.stats_table_total_pdf 
{
  border: 1px solid #ddd;
}
.stats_table_pdf thead tr th,
.stats_table_pdf tbody tr th,
.stats_table_pdf tfoot tr th,
.stats_table_pdf thead tr td,
.stats_table_pdf tbody tr td,
.stats_table_pdf tfoot tr td,

.stats_table_total_pdf thead tr th,
.stats_table_total_pdf tbody tr th,
.stats_table_total_pdf tfoot tr th,
.stats_table_total_pdf thead tr td,
.stats_table_total_pdf tbody tr td,
.stats_table_total_pdf tfoot tr td
{
    border: 1px solid #ddd;
}
.stats_table_pdf thead tr th,
.stats_table_pdf thead tr td,
.stats_table_total_pdf thead tr th,
.stats_table_total_pdf thead tr td
{
    border-bottom-width: 2px;
}
.stats_table_pdf tbody tr:nth-child(odd) td,
.stats_table_total_pdf tbody tr:nth-child(odd) th
{
    background: #ccc;
}
.stats_table .stats_table_month_summary th,
.stats_table .stats_table_month_summary td,
.stats_table_total tr:nth-child(even) th
{
    background: #eee;
    border-color: #ccc !important;
}

.stats_table_total_label
{
    width: 65%;
}
.stats_table_total th
{
    text-align: right;
}
.stats_table_total
{
    width: 100%;
    margin-top: 30px;
}

/** Statystyki **/
.stat_chart
{
    height: 400px;    
}